.pricing-section .plans-item {
  position: relative;
  background-image: linear-gradient(
    to top,
    rgba(1, 37, 102, 0.5),
    rgba(1, 0, 2, 0.5)
  );
  box-shadow:
    0 8px 32px rgba(0, 0, 0, 0.25),
    inset 0 0 20px rgba(255, 255, 255, 0.2);
}
.pricing-section .plans-item:hover {
  box-shadow: none;
}

.pricing-section .plans-item.active {
  padding-top: 50px;
  /* border: 1px solid rgba(140,210,255,0.55); */
}
.pricing-section .plans-item h2 {
  font-size: 44px;
}
.pricing-section .plans-item h2 span {
  font-weight: 300;
  font-size: 28px;
}
.pricing-section .plans-item h5 {
  text-align: center;
  margin-bottom: 14px;
  font-size: 30px;
}
.pricing-section .plans-item .plan-text {
  padding-top: 20px;
  margin-top: 20px;
}
.pricing-section .plans-item .plan-tag {
  position: absolute;
  top: -14px;
  left: 50%;
  transform: translateX(-50%);
  padding: 5px 15px;
  font-size: 15px;
  border-radius: 12px;
  color: #002;
  font-weight: 700;
  background: linear-gradient(135deg, #b5ecff, #6fcfff);
  letter-spacing: 0.06em;
}
.pricing-section .plans-item .btn {
  background: linear-gradient(90.81deg, #0080fe 0.69%, #012566 100.55%);
  backdrop-filter: blur(12px);
}
.pricing-section .plans-item.active {
  /* border: 1.5px solid rgba(180, 230, 255, 0.85); */
}
.list-card-banners {
  border-radius: 8px;
  backdrop-filter: blur(10px);
  background-image: linear-gradient(
    to top,
    rgba(1, 37, 102, 0.3),
    rgba(1, 0, 2, 0.2)
  );
  padding: 20px;
  text-align: center;
  margin-right: -60%;
  position: relative;
  z-index: 1;
}
.list-card-banners li::before {
  content: none;
}
.list-card-banners li {
  padding-left: 0;
  margin: 0;
}
.list-card-banners .list-banner-title {
  font-size: 20px;
  font-weight: 700;
  margin: 10px 0;
}
.list-card-banners > .row > div {
  border-right: 1px solid rgba(255, 255, 255, 0.2);
}
.list-card-banners > .row > div:last-child {
  border: 0;
}
.list-card-banners p {
  font-size: 16px;
}
.list-card-banners .list-card {
  padding: 0 10px;
}
.list-banner-img {
  max-width: 60px;
  height: 60px;
  margin: auto;
}
.list-banner-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.section-hero .logo-heading img {
  width: 100%;
}
@media screen and (max-width: 991px) {
  .list-card-banners {
    margin-right: -100%;
  }
  .list-card-banners .list-banner-title {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .list-card-banners p {
    font-size: 13px;
  }
  .list-card-banners .list-card {
    padding: 0;
  }
}
@media screen and (max-width: 767px) {
  .list-card-banners {
    margin-right: 0;
  }
  .list-card-banners > .row > div {
    border: 0;
  }
  .section-hero h2 {
    font-size: 20px;
  }
  .list-card-banners > .row {
    row-gap: 15px;
  }
  .section-hero .banner-image {
    margin: 20px 0;
  }
}
